Understanding Society User Support - Support #35

Employment status history
03/26/2012 01:33 PM - Lorraine Waller

Status: Closed Start date: 03/26/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Questionnaire content

Description

Dear User Support,

From the Wave 1 questionnaire, | have noted that the Employment Status History module was only asked for individuals between
January and June of 2009. From looking at the questionnaires for Wave 2 and Wave 3, it does not seem that the remainder of the
sample have been asked these questions. Could you please tell me if my understanding is correct? And if so, whether there are
plans to collect this information for the remainder of the sample at some point? (For example, | note that parents' educational
qualifications info. was only collected for Wave 1 interviewees in Jan-June 2009, but the questions are then asked of the remainder
of the sample in Wave 2). It would be really useful to have employment histories prior to the survey for the whole sample.

Thank you!

History

#1 - 03/27/2012 03:10 PM - Redmine Admin
- Category set to 10

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- % Done changed from 0 to 50

Thank you for your request. Unfortunately, we had to cut that module after the first six months due to interview time constraints. The shorter
Own-First-Job module from wave 2 onwards might be of interest.
Jakob

#2 - 04/02/2012 01:31 PM - Lorraine Waller

OK, thank you for you help.
Best wishes,
Lorraine

#3 - 04/02/2012 05:25 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 02:59 PM - Gundi Knies

- Target version set to M1
